Date:	Fri, 21 Oct 1994 17:31:59 -1000
From:	esinger@extremeone.win.net (Eric Douglas Singer)
Message-Id: <53@extremeone.win.net>
Subject: Looking for Patches

I'm looking for Kite patches for a jacket that I've bought. So far I
have a patch that my MEFM came with and I've ordered the AKA patch.
Can Anyone tell me were I can find more Kite patches?

Eric 



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Tue, 1 Nov 1994 20:35:43 -1000
From:	dchristenson@delphi.com
Message-Id: <Z62W723.dchristenson@delphi.com>
Organization: Delphi (info@delphi.com email, 800-695-4005 voice)
Subject: Re: Looking for Patches

i have an extra wsikf 94 patch for trade.


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


